
using System.Linq;
namespace RedHotRoast
{
    public class LanguageViewModel : BaseModel
    {
        #region 生命周期
        
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        #endregion
    }
}